Dependencies

From LinuxIntro
Revision as of 13:51, 2 September 2010 by ThorstenStaerk (Talk | contribs)

(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to: navigation, search

error: Failed dependencies:

       libXm.so.4 is needed by ICAClient-11.0-1.i386

rpm -qf /usr/lib64/libXm.so.4 openmotif-libs-2.3.1-3.13